
/* custom breakpoint for collapsing nav */
@media only screen and (min-width: 769px) {
	
	.left-bar .side-bottom p{font-size:15px;}
	.bottom-row{padding-left:0px;padding-right:0px;}
	
}


@media only screen and (max-width : 768px) {
	
	.bottom-row{padding-left:30px;padding-right:30px;}
	
	.container-fluid {
    padding:10px;
    overflow: auto; /* don't show content that exceeds my height */
	}

	
	.content{height:400px;}
	.left-bar{height:760px;}
	
	.left-bar .side-bottom{
	bottom: 25px;
	padding: 10px;
	position: absolute;
	left: 0px;
	right: 0px;
	text-align: center;
	}
	
	
	
	.menu-claim{
	font-family: "Montserrat",Helvetica,Arial,sans-serif;font-size:30px;font-weight:700;
		  font-size: 9vw;
		  display: -webkit-box;
		  display: -webkit-flex;
		  display: -ms-flexbox;
		  display: flex;
		  line-height: 1;
		  text-shadow: 1px 1px 8px rgba(100,100,100, 0.5);
		  text-transform: uppercase;
		  text-align:center;
	}
	.claim{
		font-family: "Montserrat",Helvetica,Arial,sans-serif;font-size:30px;font-weight:700;
			  font-size: 9vw !important;
			  display: -webkit-box;
			  display: -webkit-flex;
			  display: -ms-flexbox;
			  display: flex;
			  line-height: 1;
			  text-shadow: 1px 1px 8px rgba(100,100,100, 0.5);
			  text-transform: uppercase;
	}
	.right-top .claim{
		font-family: "Montserrat",Helvetica,Arial,sans-serif;font-size:30px;font-weight:700;
			  font-size: 9vw;
			  display: -webkit-box;
			  display: -webkit-flex;
			  display: -ms-flexbox;
			  display: flex;
			  line-height: 1;
			  text-shadow: 1px 1px 8px rgba(100,100,100, 0.5);
			  text-transform: uppercase;
	}
	.sub-claim{
		font-family: "Montserrat",Helvetica,Arial,sans-serif;font-size:12px;font-weight:700;
			  font-size: 4vw !important;
			  display: -webkit-box;
			  display: -webkit-flex;
			  display: -ms-flexbox;
			  display: flex;
			  line-height: 1;
			  text-shadow: 1px 1px 8px rgba(100,100,100, 0.5);
	}

	
	}



@media only screen and (max-width : 480px) {
		.bottom-row{padding-left:0px;padding-right:0px;}	
    .left-bar{height:710px;}
}

@media only screen and (max-width : 1150px) {
		.order{margin-top: 20px;
color: #000;
border-radius: 0;
border: none;
/* border-bottom: 2px solid #fff; */
padding: 5px;
font-size: 16px;}	 
}
@media only screen and (min-width : 1150px) {
		.order{margin-top: 20px;
color: #000;
border-radius: 0;
border: none;
/* border-bottom: 2px solid #fff; */
padding: 5px;
font-size: 16px;}	 
}

@media (min-width : 767px) and (max-width : 900px) {
		.order{margin-top: 20px;
color: #000;
border-radius: 0;
border: none;
/* border-bottom: 2px solid #fff; */
padding: 5px;
font-size: 16px;}	 
}

@media only screen and (max-width : 768px) {
		.order{margin-top: 20px;
color: #000;
border-radius: 0;
border: none;
/* border-bottom: 2px solid #fff; */
padding: 5px;
font-size: 16px;}	 
}